.archive {
  background-color: #243476;
  padding: 75px 0 80px;
}

.archive__tit {
  text-align: center;
  font-size: 34px;
  font-weight: bold;
  color: #fff;
}

.archive__txt {
  text-align: center;
  margin-top: 25px;
  color: #fff;
}

.archive-list {
  margin-top: 30px;
}

.archive-back {
  margin-top: 80px;
}

@media all and (max-width: 767px) {
  .archive {
    padding: 40px 0;
  }
  .archive__tit {
    font-size: 28px;
  }
  .archive__txt {
    text-align: left;
    margin-top: 20px;
  }
  .archive-list {
    margin-top: 25px;
  }
  .archive-back {
    margin-top: 40px;
  }
  .archive .m-list__img {
    display: none;
  }
}
